Bug 516506 - please update to the latest version of jna
Summary: please update to the latest version of jna
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jna
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-10 10:17 UTC by Levente Farkas
Modified: 2009-12-17 19:21 UTC (History)
1 user (show)

Fixed In Version: 3.2.4-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-23 20:14:06 UTC


Attachments (Terms of Use)

Description Levente Farkas 2009-08-10 10:17:03 UTC
hi,
currently there is a 3.2.1 verison of jna release while fedora and epel only 3.0.9 and 3.0.4. could you update to the latest release.
thanks.

Comment 1 Bug Zapper 2009-11-16 11:18:42 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Update System 2009-11-23 20:10:18 UTC
jna-3.2.4-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/jna-3.2.4-1.fc11

Comment 3 Fedora Update System 2009-11-23 20:10:27 UTC
jna-3.2.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/jna-3.2.4-1.fc12

Comment 4 Fedora Update System 2009-11-23 20:10:35 UTC
jna-3.2.4-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/jna-3.2.4-1.el5

Comment 5 Fedora Update System 2009-12-11 18:20:25 UTC
jna-3.2.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2009-12-11 18:35:58 UTC
jna-3.2.4-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2009-12-17 19:20:52 UTC
jna-3.2.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.